İki adımlı doğrulamayı ayarla
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/two-step-verification \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pin": "123456"
}
'{
"success": true
}Numara yönetimi
İki adımlı doğrulamayı ayarla
İki adımlı doğrulamayı ayarla. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
two-step-verification
İki adımlı doğrulamayı ayarla
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/two-step-verification \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pin": "123456"
}
'{
"success": true
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen telefon numarası kimliği.
Gövde
application/json
{
"pin": "123456"
}
Yanıt
200 - application/json
PIN set
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | PIN is not exactly 6 digits | Send a 6-digit numeric string |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?